name: "CERN Feature Story Page"
description: "Provides Feature Story content type and related configuration. Content type for creating feature article nodes."
package: "CERN Home Exclusive"
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - cern_cds_media
  - cern_configuration
  - cern_news_pages
  - cern_paragraph_author_info
  - cern_paragraph_section
  - cern_resource_page
  - cern_taxonomies
  - content_moderation
  - content_translation
  - datetime
  - ds
  - entity_reference_revisions
  - field
  - field_formatter_class
  - field_group
  - file
  - filefield_paths
  - image
  - language
  - menu_ui
  - node
  - options
  - paragraphs
  - path
  - pathauto
  - scheduler
  - social_media
  - taxonomy
  - user
  - views
  - views_taxonomy_term_name_depth
version: 2.0.4
